/**
 * 21 Designs Theme Style
 *
 * @package 21_Designs
 * @since 1.0.0
 *
 */

@import url('https://fonts.googleapis.com/css?family=Just+Another+Hand');
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');

html { font-size: inherit; }

body, button, input, select, optgroup, textarea { font-family: 'Quicksand', sans-serif; line-height: 1.8; }

h1 { margin: 0 0 1rem 0; padding: 0; font-family: 'Just Another Hand', cursive; font-size: 4rem; color: #c9c42d; }
h2 { margin: 0 0 1rem 0; padding: 0; font-family: 'Just Another Hand', cursive; font-size: 3rem; color: #c9c42d; }
h3 { margin: 0 0 1rem 0; padding: 0; font-family: 'Just Another Hand', cursive; font-size: 2rem; color: #c9c42d; }
h4 { margin: 0 0 1rem 0; padding: 0; font-family: 'Just Another Hand', cursive; font-size: 2rem; color: #c9c42d; }
h5 { margin: 0 0 1rem 0; padding: 0; font-family: 'Just Another Hand', cursive; font-size: 2rem; color: #c9c42d; }
h6 { margin: 0 0 1rem 0; padding: 0; font-family: 'Just Another Hand', cursive; font-size: 2rem; color: #c9c42d; }

a,
a:focus,
a:visited { color: #c9c42d; text-decoration: none; }
a:hover { color: #3c8bf1; text-decoration: none; }

p { margin: 0 0 2rem 0; line-height: inherit; }

ul { list-style-type: disc; }

.clear { clear: both; }

a.btn-more {
	display: inline-flex;
	margin: 0.25rem;
	padding: 0 1.5rem;
	color: #fff;
	font-family: 'Just Another Hand', cursive;
	font-size: 1.6rem;
	letter-spacing: 0.1rem;
	background-color: #c9c42d;
	line-height: 3rem;
	border-radius: 3px;
	border: 6px solid #f2f1d9;
}

a.btn-more i {
	font-size: 1.2rem;
	line-height: 3rem;
	height: 3rem;
}

a.btn-more:hover { background-color: #3c8bf1; }

body { margin: 0; padding: 0; background-color: #FFF; position: relative; }

header#masthead {
	height: 12vh;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 12px rgba(0,0,0,0.15);
	position: absolute;
	top: 4vh;
	left: 0;
	right: 0;
	z-index: 2000;
}

#header-logo {
	position: absolute;
	left: 15px;
	top: -4.5vh;
}

#header-logo a {
	display: block;
}

#header-logo a img {
	width: 26vh;
	height: auto;
}

#social-contact-links {
	text-align: right;
	padding-right: 15px;
}

#social-contact-links .widget {
	display: inline-block;
	margin: 0.5vh 0;
}
	
#social-contact-links a {
	font-family: 'Just Another Hand', sans-serif;
	font-size: 4vh;
	font-weight: 400;
}

#social-contact-links a i {
	margin: 0 0.5vw 0 1vw;
	font-size: 3vh;
}
			
	#header-navigation { margin: 0; padding: 0; height: auto; position: absolute; right: 0; top: 6vh; }

		.menu-main-menu-container { margin: 0; padding: 0; float: none; }
			.main-navigation ul { display: block; }

.main-navigation ul li a {
	height: 8vh;
	margin: 0;
	padding: 0 15px 1vh 30px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	line-height: 5vh;
	background: url(../images/branch-small-45.png) transparent left 5px no-repeat;
	background-size: 0px;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

.main-navigation ul li:last-child a {
	color: #c92d2d;
	font-weight: 600;
}

.main-navigation ul li a:hover {
	color: #c9c42d;
	background: url(../images/branch-small-45.png) transparent left 5px no-repeat;
	background-size: 36px;
}

.main-navigation ul ul {
	position: absolute;
	width: 150%;
	padding: 0;
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
	border-radius: 4px;
	background: rgb(251,251,251);
	background: -moz-radial-gradient(center, ellipse cover, rgba(251,251,251,1) 60%, rgba(240,240,232,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(251,251,251,1) 60%,rgba(240,240,232,1) 100%);
	background: radial-gradient(ellipse at center, rgba(251,251,251,1) 60%,rgba(240,240,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f0f0e8',GradientType=1 );
	margin-top: -1.5vh;
	margin-left: -25%;
}

.main-navigation ul li ul {
	transform: scale(0);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.main-navigation ul li:hover ul {
	transform: scale(1);
}

.main-navigation ul ul:before {
	content: '';
	width: 24px;
	position: absolute;
	left: 50%;
	margin-top: -17px;
	z-index: 999;
	height: 18px;
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	transform: translateX(-50%);
	background: rgb(240,240,232);
	background: -moz-linear-gradient(top, rgba(240,240,232,1) 0%, rgba(250,250,250,1) 100%);
	background: -webkit-linear-gradient(top, rgba(240,240,232,1) 0%,rgba(250,250,250,1) 100%);
	background: linear-gradient(to bottom, rgba(240,240,232,1) 0%,rgba(250,250,250,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0e8', endColorstr='#fafafa',GradientType=0 );
}

.main-navigation ul ul li {
	display: block;
	float: none;
	width: 100%;
}

.main-navigation ul ul li:first-child {
	padding-top: 1em;
}

.main-navigation ul ul li:last-child {
	padding-bottom: 1em;
}

.main-navigation ul ul li a {
	width: auto;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.5rem;
	height: auto;
	padding: 0.5rem 3em;
	text-align: center;
	border-bottom: 1px dotted #eee;
	background: url(../images/branch-small-45.png) transparent 1em center no-repeat;
	background-size: 0px;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

.main-navigation ul ul li a:after {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	content: '';
	height: 1px;
	width: 80%;
	background: -moz-radial-gradient(center, ellipse cover, rgba(208,208,208,1) 0%, rgba(208,208,208,0) 75%);
	background: -webkit-gradient(radial, center center, 0px, center center, 75%, color-stop(0%,rgba(208,208,208,1)), color-stop(75%,rgba(208,208,208,0)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(208,208,208,1) 0%,rgba(208,208,208,0) 75%);
	background: -o-radial-gradient(center, ellipse cover, rgba(208,208,208,1) 0%,rgba(208,208,208,0) 75%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(208,208,208,1) 0%,rgba(208,208,208,0) 75%);
	background: radial-gradient(ellipse at center, rgba(208,208,208,1) 0%,rgba(208,208,208,0) 75%);
}

.main-navigation ul ul li a:hover {
	color: #c9c42d;
	background: url(../images/branch-small-45.png) transparent 1em center no-repeat;
	background-size: 36px;
}

.main-navigation ul ul li:first-child a {
	background-position: 1em center;
}

.main-navigation ul ul li:last-child a {
	color: #333;
	border-bottom: none;
	background-position: 1em center;
}

.main-navigation ul ul li:last-child a:hover {
	color: #c9c42d;
}

#homepage-slider {
	height: 66vh;
	margin-bottom: 2vh;
	z-index: 1000;
}

#homepage-slider .bx-wrapper {
	height: 100%;
	border: none;
	box-shadow: none;
}

#homepage-slider .bx-wrapper .bx-viewport {
	height: 100% !important;
	width: auto !important;
}

#homepage-slider .bx-wrapper .bx-viewport .bxslider {
	height: 100%;
}

#homepage-slider .bx-wrapper .bx-viewport img {
	height: 100%;
	max-width: initial !important;
	min-width: initial !important;
	width: auto !important;
}


#homepage-slider .bx-wrapper .bx-pager {
	padding-bottom: 20px;
	position: relative;
	bottom: 0;
}

#header-banner {
	position: absolute;
	width: 100vw;
	height: 100vh;
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	opacity: 0.5;
	background-image: url('../images/header-background-01.jpg');
}

	#header-banner img { width: 100%; opacity: 0.2; }

#content {
	display: block;
	padding-top: 20vh;
}

body.home #content {
	padding-top: 0;
}

main.site-main,
.sidebar-main { margin: 0; padding: 0; min-height: 0; background: transparent; }

#featured-image {
	height: 360px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 4px;
}

h1.entry-title { margin: 0 0 1rem 0; padding: 0; font-family: 'Bree Serif', cursive; font-size: 2.5rem; color: #666; }
body.home .entry-header h1.entry-title { font-family: 'Just Another Hand'; font-size: 4rem; }
body.home .entry-excerpt { text-align: center; font-size: 2rem; }
body.home .entry-excerpt p { margin: 0 10% 1rem 10%; }
body.home .entry-excerpt-image { margin-top: 20px; margin-bottom: 20px; text-align: center; }
	body.home .entry-excerpt-image h2 { display: none; }
body.home .entry-content { text-align: left; }
	.entry-content ul { margin: 0 0 20px 50px; list-style: disc; }
		.entry-content ul li,
		.entry-content ol li { margin-bottom: 10px; padding-left: 10px; }

body.page .entry-content table { border-collapse: collapse; }
	body.page .entry-content table tr td { padding: 10px 20px; border-right: 5px solid #FFF; border-bottom: 5px solid #FFF; background-color: #F6F6F0; }
	body.page .entry-content table tr td:nth-child(even) { text-align: center; }
	body.page .entry-content table tr:hover td { background-color: #F1F1F1; }
	
	.wp-caption .wp-caption-text { font-size: 0.8rem; }

.feature-box-wrapper {
	padding: 8px;
	margin-bottom: 20px;
	border: 1px solid #c9c42d;
	border-radius: 6px;
}

.page-template-page-cottage .entry-content {
	margin-top: 3em;
}

.feature-box {
	padding: 20px;
	background-color: #f8f8f8;
}

.entry-content .feature-box h3 {
	color: #333;
	margin: 1rem 0;
}

.entry-content .feature-box h3 i,
.entry-content .feature-box a i {
	margin-right: 10px;
}

.feature-box h1.feature-title {
	color: #333333;
	padding: 0.25rem;
	margin: 0.25rem 0;
	font-size: 3.2rem;
	display: inline-block;
	position: absolute;
	top: -40px;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 75%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 75%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}

h3.inclusions-title,
h3.extras-title {
	font-size: 2.4rem;
	margin-top: -20px;
}

.entry-content .feature-box h4 {
	margin-left: 10px;
}

.entry-content .feature-box .price-row {
	margin-left: 20px;
}

.entry-content .feature-box .button-row {
	margin: 0 auto;
}

.entry-content .feature-box strong {
	color: #666;
	display: inline-block;
	width: 105px;
}

.entry-content .feature-box small {
	color: #aaa;
}

.entry-content .feature-box .price-row small {
	display: inline-block;
	text-align: center;
	width: 45px;
}

.entry-content .feature-box .price {
	font-size: 1.2rem;
	font-weight: 600;
	color: #c9c42d;

}

.entry-content ul {
	list-style: none;
	margin: 20px 0 20px 20px;
}

.entry-content ul li {
	position: relative;
	padding: 0 10px 5px 25px;
	border-bottom: 1px solid #eee;
}

.entry-content ul li:last-child {
	border-bottom: none;
}

.entry-content ul li:after {
	left: 0;
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f058';
	font-weight: 900;
	margin-right: 8px;
	color: #c9c42d;
}

#homepage-sections section {
	position: relative;
}

#homepage-sections section a {
	background-size: cover;
	display: block;
	padding: 10px;
	text-align: center;
    width: 300px;
	height: 200px;
	display: block;
	border-radius: 5px;
	border: 2px solid #ddd;
	color: #333;
	text-shadow: 0 0 8px rgba(255,255,255,0.8);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	opacity 0.9999;
}

#homepage-sections section:nth-of-type(1) a {
	/* background-color: #ebeb47; */
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/cottages-pencil-300x200.jpg);
}

#homepage-sections section:nth-of-type(2) a {
	/* background-color: #2dc8c8; */
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/events-at-honeysuckle-cottages-pencil-300x200.jpg);
}

#homepage-sections section:nth-of-type(3) a {
	/* background-color: #e61980; */
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/granite-belt-pencil-300x200.jpg);
}

#homepage-sections section a:hover {
	color: #fff;
	border: 2px solid #c9c42d;
	text-shadow: 0 0 8px rgba(0,0,0,0.8);
}

#homepage-sections section:nth-of-type(1) a:hover {
/*
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/cottages-full-colour-300x200.jpg);
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/cottages-faded-sharp-300x200.jpg);
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/cottages-tint-300x200.jpg);
*/
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/cottages-dream-sequence-300x200.jpg);
}

#homepage-sections section:nth-of-type(2) a:hover {
/*
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/events-at-honeysuckle-cottages-full-colour-300x200.jpg);
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/events-at-honeysuckle-cottages-faded-sharp-300x200.jpg);
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/events-at-honeysuckle-cottages-tint-300x200.jpg);
*/
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/events-at-honeysuckle-cottages-dream-sequence-300x200.jpg);
}

#homepage-sections section:nth-of-type(3) a:hover {
/*
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/granite-belt-full-colour-300x200.jpg);
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/granite-belt-faded-sharp-300x200.jpg);
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/granite-belt-tint-300x200.jpg);
*/
	background-image: url(http://www.honeysucklecottages.com.au/wp-content/uploads/2018/04/granite-belt-dream-sequence-300x200.jpg);
}

#homepage-comments { margin-top: 80px; margin-bottom: 80px; }
	#homepage-comments > h2 { text-align: center; }
	#homepage-comments .bx-wrapper { margin: 0 auto; border: 0; box-shadow: none; }
	#homepage-comments section h2 { display: none; }
		#homepage-comments .bx-wrapper .bx-controls-direction a { width: 25px; height: 40px; margin-top: -30px; }
		#homepage-comments .bx-wrapper .bx-controls-direction .bx-prev { left: -80px; background: url(images/bxslider/arrow-left.png) center no-repeat !important; }
		#homepage-comments .bx-wrapper .bx-controls-direction .bx-next { right: -80px; background: url(images/bxslider/arrow-right.png) center no-repeat !important; }
	
#primary ul li:before,
#secondary ul li:before { content: none; position: relative; margin-left: 0; }

#our-cottages .entry-content h3 {
	text-align: center;
	font-size: 3rem;
}

footer {
	padding: 30px 0;
	color: #ffffff;
	background: #303030;
	position: absolute;
	width: 100vw;
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../images/header-background-02.jpg');
}
	.footer-column ul { margin: 0; }
		.footer-column ul li a:before { font-family: inherit; content: initial; position: relative; margin-left: 0; }

#footer-column-2 p {
	font-size: 0.8rem;
}

#footer-column-3 {
	font-size: 1.2rem;
	text-align: center;
}

#footer-column-3 i {
	margin-right: 1rem;
}

#footer-site-info .copyright { color: #FFF; font-size: 0.75rem; }
#footer-site-info .siteby { color: #FFF; font-size: 0.75rem; text-align: right; }

#slideshow .bx-wrapper {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.bxslider {
	background-color: #000;
}

.bximg {
	background-size: cover;
	background-position: center center;
	background-color: #000;
	height: 100% !important;
}

#slideshow .bx-wrapper .bx-prev { left: -50px; }
#slideshow .bx-wrapper .bx-next { right: -50px; }

#cboxCurrent {
	bottom: 0;
	left: 65px;
	line-height: 1.2;
	text-transform: capitalize;
}

#cboxSlideshow {
	bottom: 0;
	right: 40px;
	font-weight: 400;
	line-height: 1.2;
	font-size: 13px;
	height: 24px;
	text-transform: capitalize;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
	outline: 0;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
